{

    //ACT4邦布注视脚本

    "AbilityName": "GoldenBomb_CamLockOn",

    "AbilityStacking": "Unique",

    "DefaultModifier": {

        "OnAdded": [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "GoldenBomb_CamLockOnModifier",

                "Target": "Self",

            },

        ]

    },

    "OnAbilityStart": [

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "GoldenBomb_CamLockOnModifier",

            "Target": "Self",

        },

    ],

    "Modifiers": {

        "GoldenBomb_CamLockOnModifier": {

            "ModifierStacking": "MultipleRefresh",

            "Duration": 7,

            "OnAdded": [

                {

                    //配置文件路径Assets/NapResources/Data/ScriptConfig/Camera/CameraLockDatas.asset

                    "$type" : "MoleMole.CameraLockOnAction",

                    "Target" : "Self",

                    "CameraLockTargetKey" : "GoldenBomb_CamLockOn_01",

                    "IsLockPermanently" : false

                },

                // {

                //     "$type" : "MoleMole.RemoveAbilityAction",

                //     "AbilityName" : "Prologue_ACT4_Lockon"

                // }

            ],

        },

    },

}